﻿@charset "UTF-8";

/** 
 * Flickr CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Flickr
 * @version		beta
 * @type		transitional
 * @browsers	Windows: IE7+, Opera7+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2009-2012 Live Web Initiatives, http://www.lwis.net
 *
 */


/* -- Base drop-down styling -- */

ul.dropdown-horizontal {
 /*padding-bottom: 1px;
 background: #fff url(pattern1.png) 0 100% repeat-x;
 font: bold 13px/normal Arial, Helvetica, sans-serif;*/
 z-index: 600;
}

	

	ul.dropdown-horizontal ul li.divider {
	 border-top: solid 1px #e5e5e5;
	}





	/* -- level mark -- */
	ul.dropdown-horizontal ul 
	{
	    top: 40px;
	 width: 210px;
	 padding: 3px 6px;
	 font-weight: normal;
	 font-size: 11pt;
	 	     border-bottom-left-radius: 3px;
	 border-bottom-right-radius: 3px;
	 
	}


/* -- Supporting class `dir` -- */

ul.dropdown-horizontal *.dir {
/* padding-right: 25px;
 background-image: url(nav-arrow-down.png);
 background-position: 95% 50%;
 background-repeat: no-repeat;*/
}


/* -- Components override -- */

ul.dropdown-vertical ul {
 top: 0;
 left: 100%;
}

ul.dropdown-vertical-rtl ul {
 right: 100%;
}

ul.dropdown-horizontal,
ul.dropdown-linear,
ul.dropdown-upward {
 width: 100%;
}

ul.dropdown-horizontal ul *.dir {
 padding-right: 25px;
 background-image: url(nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(nav-arrow-up.png);
}

ul.dropdown-vertical *.dir {
 background-image: url(nav-arrow-right.png);
 background-position: 180px 50%;
}

ul.dropdown-vertical ul *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(nav-arrow-right.png);
 background-position: 100% 50%;
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 6px;
 padding-left: 25px;
 background-image: url(nav-arrow-left.png);
 background-position: 5px 50%;
}

ul.dropdown-vertical-rtl ul *.dir {
 padding-right: 0;
 background-image: url(nav-arrow-left.png);
 background-position: 0 50%;
}